

body{
    font-family: "Raleway", serif;
}

/* Header section css*/
.navbar ul li{
    list-style-type: none;
}
.navbar ul li a{
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    line-height: 16.44px;
    letter-spacing: 1.4px;
    text-decoration: none;
    color: var(--color-subtitle);
    transition: 0.5s ease-in-out;
    cursor: pointer;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
}

.navbar .dropdown{
    top: 6px;
}

.page-header .active a {
    color: var(--color-secondary-btn);
}

.navbar ul li a:hover{
    color: var(--color-secondary-btn);
}
.dropdown-menu.show li:nth-child(1),.dropdown-menu.show li:nth-child(2),.dropdown-menu.show li:nth-child(3){
    border-bottom: 1px solid #e1e1e1;
}

/* Hero section css */
.hero__wrapper .left__img,.right__img{
    background: var(--color-primary-title);
    padding: 25px;
    box-shadow: 0px 0px 5px 0px #858585;
    
}
.hero__wrapper .right__img{
    padding: 76px 25px !important;
}
.hero__text{
    top: 116px;
}
.hero__text h1{
    color: var(--color-primary-title);
    font-size: 120px;
    font-weight: 800;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #919191, 1px 2px 1px #919191, 1px 3px 1px #919191, 1px 4px 1px #919191, 1px 5px 1px #919191, 1px 6px 1px #919191, 1px 7px 1px #919191, 1px 8px 1px #919191, 1px 9px 1px #919191, 1px 10px 1px #919191, 1px 18px 6px rgba(16, 16, 16, 0.4), 1px 22px 10px rgba(16, 16, 16, 0.2), 1px 25px 35px rgba(16, 16, 16, 0.2), 1px 30px 60px rgba(16, 16, 16, 0.4);
}

.page-header{
    z-index: 5;
    background-color: rgb(255 255 255 / 32%);
    box-shadow: 0px 0px 5px 5px #e3e3e3;
}

.page-header.is-sticky {
    position: fixed;
    box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
    padding: 8px 0;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    -webkit-animation: slideDown 0.8s ease-out;
    animation: slideDown 0.8s ease-out;
    width: 100%;
}

.hero__wrapper .grayscale__img{
    top: 50%;
    transform: translate(0, -50%);
    left: 50% !important;
}

/* text info section css */

.text__info p:nth-child(2){
    font-size: 40px;
    font-weight: 800;
    text-transform: uppercase;
    color: var(--color-subtitle);
    line-height: 55px;
    padding-right: 20px;
}
.text__info p:nth-child(1){
    color: var(--banner-color);
    font-style: italic;
    font-size: 25px;
    font-weight: 600;

}

.text__info p:nth-child(3){
    font-size: 30px;
    font-weight: 800;
}
.text__info p:nth-child(3) span{
    color: var(--color-heading);
}

.tabular__text .tInfo p:nth-child(1){
    color: var(--color-subtitle);
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    text-transform: capitalize;
    line-height: 50px;
    font-family: "DM Sans", serif;
}
.tabular__text .tInfo p:nth-child(2){
    color: var(--color-paragraph);
    font-size: 18px;
    font-weight: 500;
    margin: 0;
    text-transform: capitalize;
    line-height: 25px;
    font-family: "DM Sans", serif;
}

/* About section css */
.about__info h3,.important__dates h3,.SI-AIML__wrapper h3,.underDevelopment__wrapper h3,.about__text h3,.objective__wrapper h3,.join__si-aiml h3,.call__wrapper h3,.peer__info h3,.special__sessions h3,.advisory__wrapper h3,.programme__wrapper .container h3{
    color: var(--color-heading);
    font-size: 42px;
    font-weight: 800;
    text-transform: uppercase;
}

/* Heading para text css */
.about__info p,.about__text p:nth-child(2),.about__text .row p,.paraText{
    color: var(--color-paragraph);
    font-family: "DM Sans", serif !important;
    font-size: 22px;
}
.about__wrapper{
    background-color: var(--bg-color);
}

.about__img,.sustainability__wrapper .accordion-body img,.grayscale__img{
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
}

/* important__dates section css*/
.important__dates{
    background: var(--color-heading);
}
.important__dates h3{
    color: var(--color-primary-title);
}
.important__dates tbody, td, tfoot, th, thead, tr{
    color: var(--color-primary-title) !important;
    font-weight: 700;
    text-transform: uppercase;
    padding: 20px 0 !important;
    background: transparent !important;
    border-bottom: 1.5px solid #2b4370;
    font-family: "DM Sans", serif;
}

.important__dates tbody td span{
    font-size: 14px;
    color: #AAAAAA;
    font-weight: 300;
    padding-top: 10px;
}


/* SI-AIML section css */
.SI-AIML__wrapper .owl-carousel .item img{
    width: 70px !important;
    height: auto !important;
}

.SI-AIML__wrapper .owl-carousel .item p:nth-child(2),.objective__wrapper,#objective-carousel .item p:nth-child(1){
    color: var(--color-subtitle);
    font-size: 28px;
    font-weight: 700;
    line-height: 32.6px;
    font-family: "DM Sans", serif;
    padding-top: 25px;
    padding-right: 45px;
}

.SI-AIML__wrapper .owl-carousel .item p:nth-child(3),.objective__wrapper,#objective-carousel .item p:nth-child(2){
    color: var(--color-paragraph);
    line-height: 36px;
    font-weight: 500;
    padding-right: 25px;
    font-size: 16px;
}
.SI-AIM__divider {
    width: 85%;
    margin: 0 auto;
}

body .SI-AIML__wrapper .owl-dots,body .objective__wrapper .owl-dots{
    display: none !important;
}

body .SI-AIML__wrapper .owl-nav,body .objective__wrapper .owl-nav{
    position: absolute !important;
    top: -104px !important;
    right: 95px !important;
}
body .objective__wrapper .owl-nav{
    top: -208px !important;
}

body .SI-AIML__wrapper .owl-prev,.owl-next,body .objective__wrapper .owl-prev,.owl-next {
    border: 1px solid #232323 !important;
    border-radius: 50px !important;
    height: 35px !important;
    width: 35px !important;
    transition: 0.5s ease-in-out;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
}
body .SI-AIML__wrapper .owl-prev,.owl-next,body .objective__wrapper .owl-prev,.owl-next:hover {
    border:1px solid #f3582c !important;
    background-color: transparent !important;
}
body .SI-AIML__wrapper .owl-prev span,.owl-next span,body .objective__wrapper .owl-prev span,.owl-next span{
    font-size: 23px;
}

/* Bottom to top btn scroll */
.scroll-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: var(--color-secondary-btn);
    color: white;
    border: none;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    font-size: 24px;
    display: none;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: opacity 0.3s ease, transform 0.3s ease;
    z-index: 10;
  }

  .scroll-to-top.show {
    display: flex;
  }

  .scroll-to-top:hover {
    background-color: var(--color-secondary-btn);
    transform: scale(1.1);
  }

/* offcanvas section css */
.offcanvas-header img{
    width: 159px !important;
    height: auto;
}
.offcanvas .btn-close{
    position: absolute;
    padding: 10px;
    border: 2px solid #a0a0a0;
    left: 16px;
    top: 13px;
}

/* ABout us page css */

.aboutUS__wrapper h4,.programme__wrapper h4{
    font-size: 32px;
    color: var(--color-subtitle);
    font-weight: 800;
    text-transform: uppercase;
}

.aboutUs__wrapper,.sustainability__wrapper,.peer__review,.submit__wrapper,.hero__wrapper{
    background-color: var(--bg-color);
}

.hero__wrapper::before{
    content: '';
    position: absolute;
    background: var(--banner-color);
    top: 0;
    width: 562px;
    height: 100%;
    right: 0;
}

.sustainability__wrapper .accordion .accordion-header button,
.research__wrapper .accordion .accordion-header button{
    font-size: 30px;
    font-weight: 700;
    text-transform: capitalize;
    color: var(--color-subtitle);
}

.sustainability__wrapper .accordion-body ul li,.sustainability__wrapper .accordion-body p,
.research__wrapper .accordion-body ul li,.research__wrapper .accordion-body p{
    font-size: 19px;
    color: var(--color-paragraph);
    margin-bottom: 10px;
    font-family: "DM Sans", serif;
}

.sustainability__wrapper .accordion-body,
.research__wrapper .accordion-body{
    padding: 50px 35px;
}

.sustainability__wrapper .accordion-button:not(.collapsed)::after,
.research__wrapper .accordion-button:not(.collapsed)::after{
    background-image: url("../assets/img/about/active-accordion.png") !important;
}

.sustainability__wrapper .accordion-button::after,
.research__wrapper .accordion-button::after{
    background-image: url("../assets/img/about/nActive-accordion.png");
    width: 30px;
    height: 30px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}



.join__si-aiml__text{
    font-size: 20px;
    font-weight: 500;
    font-family: "DM Sans", serif;
}

.timer__function p:nth-child(3){
    font-size: 50px;
    font-weight: 800;
    margin: 0;
}
.timer__function p:nth-child(1){
text-transform: uppercase;
    margin: 0 !important;
    font-weight: 400;
}

.timer__function hr{
    color: #232323;
}

/* Call for paper section css */
.paper__text .row p strong{
    color: var(--color-subtitle);
    font-size: 32px;
    font-weight: 800;
    text-transform: uppercase;
}
.paper__text .cards {
    gap: 30px;
}
.paper__text .cards .card{
    text-align: center;
    background: var(--color-heading);
    color: var(--color-primary-title);
    font-family: "DM Sans", serif;
    padding: 20px;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
}

.paper__text .cards .card p:nth-child(1){
    font-size: 20px;
    font-weight: 600;
}

.paper__text .cards .card p:nth-child(2){
    font-size: 14px;
    margin: 0;
}

.paper__text .cards .card{
    width: 45%;
}

/* peer review process section css */



.peer__info .number {
    font-size: 55px;
    font-weight: 800;
    background: #d9d9d9;
    border-radius: 50px;
    width: 82px;
    height: 82px;
    display: flex;
    align-items: center;
    justify-content: center;

}
.peer__info .number span{
    position: absolute;
}

.peer__info .number .tp4{
    top: -4px;
}
.peer__info .number .tp8{
    top: -8px;
}
.peer__info .number .tp5{
    top: -5px;
}
.peer__info .number .tp2{
    top: 3px;
}

.peer__info .process__text p:nth-child(1){
    font-size: 28px;
    font-weight: 700;
    font-family: "DM Sans", serif;
}

.peer__info .paraText{
    font-family: "DM Sans", serif;
}
.peer__info .process__text p:nth-child(2){
    font-size: 20px;
    color: var(--color-paragraph);
    font-weight: 400;
    font-family: "DM Sans", serif;
}
.preparing__wrapper p:nth-child(1){
    font-size: 30px;
    font-weight: 800;
    text-transform: uppercase;
}

.preparing__wrapper #dub-arrow{
    left: -288px;
}

/* Specia sessions section css */

.special__sessions .special__info p:nth-child(1),.special__sessions .special__info p:nth-child(3){
    font-size: 32px;
    font-weight: 800;
    text-transform: uppercase;
}
.special__sessions .special__info p:nth-child(1) span,
.special__sessions .special__info p:nth-child(3) span{
    color: var(--color-heading);
}

.special__sessions .special__info p:nth-child(2),
.special__sessions .special__info p:nth-child(4){
    font-size: 20px;
    font-family: "DM Sans", serif;
    color: var(--color-paragraph);
    text-align: center;
    font-weight: 300;
}

/* Submit special session section css */
.email__text{
    color: var(--color-secondary-btn);
    font-size: 28px;
    font-weight: 700;
}

.submit__wrapper .row .card{
    background: var(--color-heading);
    color: white;
    padding: 46px;
    font-size: 20px;
    font-weight: 600;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    justify-content: center;
}
.submit__wrapper .row .card p{
margin: 0;
}


/* Advisory committee section css */

@media (min-width: 768px) {
    .advisory__wrapper .card {
        flex: 0 0 auto;
        width: 23%;
    }
}

.advisory__wrapper .row .card,.programme__wrapper .card{
    background: var(--color-heading);
    color: white;
    text-align: center;
    justify-content: center;
    padding: 20px;
    border-radius: 0;
    font-family: "DM Sans", serif;
}

.advisory__wrapper .row .card p:nth-child(1),.programme__wrapper .card p:nth-child(1){
    font-size: 20px;
    font-weight: bold;
    font-family: "DM Sans", serif;
}
.advisory__wrapper .row .card p:nth-child(2),.programme__wrapper .card p:nth-child(2){
    font-size: 14px;
    font-weight: 500;
    margin: 0;
    font-family: "DM Sans", serif;
}

.advisory__wrapper .row,.programme__wrapper .row{
    gap: 30px;
}

/* Special sessions importnat notes section css */
.special__notes li{
    font-style: italic;
    font-family: "DM Sans", serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 37px;
}

.submissions__message__band__wrapper{
    position: relative;
}
.submissions__message__band__wrapper::before{
    position: absolute;
    background: #00000059;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.submissions__message__band__wrapper .container{
    position: relative;
}

/*Border-Radius Class For All Small Images is 10px */
.smallImg__Rounded{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}

.bigImg__Rounded{
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
}

/* Speaker section css */
.speaker__section .card {
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    border-radius: 10px;
    overflow: hidden;
}
.speaker__section .card:hover {
    transform: scale(1.05);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
}
.speaker__section .card img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-bottom: 2px solid #007bff;
}
.speaker__section .card-body {
    text-align: center;
}
.speaker__section .card-title {
    font-weight: bold;
    margin-bottom: 10px;
    border-bottom: 1px solid #f3582c !important;
    padding: 10px 0;
}
.speaker__section .card-text {
    font-size: 14px;
    color: #555;
}
.speaker__section button.btn.btn-primary.view-more {
    background: #f3582c !important;
    border: none;
}
body .modal-dialog{
    max-width: 900px !important;
}